{
  "submission_id": "3421162",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23823"
    },
    {
      "keyword_id": "8317",
      "keyword_name": "futa",
      "contributed": "f",
      "submissions_count": "25137"
    },
    {
      "keyword_id": "12960",
      "keyword_name": "futanari",
      "contributed": "f",
      "submissions_count": "15998"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25923"
    },
    {
      "keyword_id": "254280",
      "keyword_name": "monster goat",
      "contributed": "f",
      "submissions_count": "348"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "212984"
    },
    {
      "keyword_id": "672195",
      "keyword_name": "stable diffusion",
      "contributed": "f",
      "submissions_count": "6506"
    },
    {
      "keyword_id": "149972",
      "keyword_name": "toriel",
      "contributed": "f",
      "submissions_count": "3104"
    },
    {
      "keyword_id": "144817",
      "keyword_name": "undertale",
      "contributed": "f",
      "submissions_count": "10486"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2024-09-11 23:53:44.439087+00",
  "create_datetime_usertime": "12 Sep 2024 01:53 CEST",
  "last_file_update_datetime": "2024-09-11 23:51:42.535199+00",
  "last_file_update_datetime_usertime": "12 Sep 2024 01:51 CEST",
  "username": "red98765",
  "user_id": "459498",
  "user_icon_file_name": "356892_red98765_00012-3004335894.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/356/356892_red98765_00012-3004335894.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/356/356892_red98765_00012-3004335894.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/356/356892_red98765_00012-3004335894.png",
  "file_name": "5204646_red98765_00254-2685863162.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5204/5204646_red98765_00254-2685863162.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5204/5204646_red98765_00254-2685863162.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5204/5204646_red98765_00254-2685863162.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204646_red98765_00254-2685863162.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204646_red98765_00254-2685863162_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204646_red98765_00254-2685863162_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "142",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "213",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5204646",
      "file_name": "5204646_red98765_00254-2685863162.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5204/5204646_red98765_00254-2685863162.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5204/5204646_red98765_00254-2685863162.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5204/5204646_red98765_00254-2685863162.jpg",
      "mimetype": "image/png",
      "submission_id": "3421162",
      "user_id": "459498",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "1080",
      "screen_size_x": "768",
      "screen_size_y": "1080",
      "preview_size_x": "213",
      "preview_size_y": "300",
      "initial_file_md5": "c8cc97c008b051e5a0fdbebb21d0df63",
      "full_file_md5": "a3a35906a5c89869f46ce0f02443f355",
      "large_file_md5": "a3a35906a5c89869f46ce0f02443f355",
      "small_file_md5": "08ad43f198e8ff5ff333db2211ee9821",
      "thumbnail_md5": "662be9ad041d5a3d003066d133adabb1",
      "deleted": "f",
      "create_datetime": "2024-09-11 23:51:42.535199+00",
      "create_datetime_usertime": "12 Sep 2024 01:51 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204646_red98765_00254-2685863162.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204646_red98765_00254-2685863162_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204646_red98765_00254-2685863162_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "142",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "213",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "95984",
      "name": "breeders journey",
      "description": "the path of the breeder \"sir\" purchased, ",
      "count": "9",
      "submission_left_submission_id": "3421154",
      "submission_left_file_name": "5204635_red98765_00206-2685863114.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204635_red98765_00206-2685863114.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "142",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "213",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "95919",
      "name": "stable diffusion",
      "description": "made with stable diffusion",
      "count": "20",
      "submission_left_submission_id": "3421154",
      "submission_left_file_name": "5204635_red98765_00206-2685863114.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204635_red98765_00206-2685863114.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "142",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "213",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3421321",
      "submission_right_file_name": "5204863_red98765_00131-2691525335.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204863_red98765_00131-2691525335.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204863_red98765_00131-2691525335_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204863_red98765_00131-2691525335_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "77",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "128",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "192",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "95983",
      "name": "undertale",
      "description": "undertale",
      "count": "22",
      "submission_left_submission_id": "3421154",
      "submission_left_file_name": "5204635_red98765_00206-2685863114.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204635_red98765_00206-2685863114.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204635_red98765_00206-2685863114_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "142",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "213",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3421321",
      "submission_right_file_name": "5204863_red98765_00131-2691525335.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5204/5204863_red98765_00131-2691525335.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5204/5204863_red98765_00131-2691525335_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5204/5204863_red98765_00131-2691525335_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "77",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "128",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "192",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "the face you make as your handler hands the receptionist a phone to talk to \"sir\", parameters\n\ntoriel, boss monster \\(undertale\\:1.10), bovid, caprine, mammal, balls, balls expansion, big balls, big breasts, big penis, bouncing balls, breast expansion, breasts, expansion, genital expansion, genitals, gynomorph, huge balls, huge breasts, huge penis, hyper, hyper genitalia, hyper penis, intersex, low view, showing penis length, nipples, nude, penis, penis expansion, penis towards viewer, solo, thick thighs, wide hips, undertale, undertale \\(series\\:1.10), titanic penis, titanic balls, balls as large as body, intricate, highly detailed, horse penis, vary long penis, cum on own face, cuming, hyper cum, standing, gigantic penis, gigantic balls, penis from hips, in an alpine lodge, alone, one penis\nNegative prompt: text, hat, human, missing penis, sound effects, bland, boring, extra body parts, water mark, flat, over exposed, bright, extra head, detached butt, extra butt, extra hips, gray background, day, day light, sun, Happy, Cheerful, Calm, smiling, score 1, score 2, score 3, boring background, bad anatomy, extra people, (deformed iris, deformed pupils, mutated hands and fingers:1.4), (deformed, distorted, disfigured:1.3), poorly drawn, wrong anatomy, extra limb, missing limb, floating limbs, disconnected limbs, mutation, mutated, ugly, disgusting, amputation, signature, airbrush, photoshop, plastic doll, (ugly eyes, fused lips and teeth:1.2), cropped, out of frame, worst quality, low quality, jpeg artifacts, duplicate, morbid, mutilated, extra fingers, mutated hands, poorly drawn hands, poorly drawn face, blurry, dehydrated, bad proportions, extra limbs, cloned face, gross proportions, malformed limbs, missing arms, missing legs, extra arms, extra legs, fused fingers, too many fingers, long neck, masculine, obese, fat, caricature, body horror, mutant, facebook, youtube, food, lowres, error, username, extra boobs, anus pussy, extra anus, long torso, floating balls, extra balls, 4 or more balls, . hands behind head, boobs merged with belly, overweight, bald, butt merged with balls, red bar, in ship, in space, night, dark, planets, space background, badhandv4, BadNegAnatomyV1-neg, easynegative, EasyNegativeV2, gloves, footwear, 4 breast, background characters, human penis, penis attached to chest, no balls, penis from butt\nSteps: 75, Sampler: Euler a, CFG scale: 7, Seed: 2685863162, Size: 512x720, Model hash: ea622367bf, Model: furryart_fAR3, Denoising strength: 0.7, Hires upscale: 1.5, Hires upscaler: Latent",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>the face you make as your handler hands the receptionist a phone to talk to &quot;sir&quot;, parameters<br /><br />toriel, boss monster \\(undertale\\:1.10), bovid, caprine, mammal, balls, balls expansion, big balls, big breasts, big penis, bouncing balls, breast expansion, breasts, expansion, genital expansion, genitals, gynomorph, huge balls, huge breasts, huge penis, hyper, hyper genitalia, hyper penis, intersex, low view, showing penis length, nipples, nude, penis, penis expansion, penis towards viewer, solo, thick thighs, wide hips, undertale, undertale \\(series\\:1.10), titanic penis, titanic balls, balls as large as body, intricate, highly detailed, horse penis, vary long penis, cum on own face, cuming, hyper cum, standing, gigantic penis, gigantic balls, penis from hips, in an alpine lodge, alone, one penis<br />Negative prompt: text, hat, human, missing penis, sound effects, bland, boring, extra body parts, water mark, flat, over exposed, bright, extra head, detached butt, extra butt, extra hips, gray background, day, day light, sun, Happy, Cheerful, Calm, smiling, score 1, score 2, score 3, boring background, bad anatomy, extra people, (deformed iris, deformed pupils, mutated hands and fingers:1.4), (deformed, distorted, disfigured:1.3), poorly drawn, wrong anatomy, extra limb, missing limb, floating limbs, disconnected limbs, mutation, mutated, ugly, disgusting, amputation, signature, airbrush, photoshop, plastic doll, (ugly eyes, fused lips and teeth:1.2), cropped, out of frame, worst quality, low quality, jpeg artifacts, duplicate, morbid, mutilated, extra fingers, mutated hands, poorly drawn hands, poorly drawn face, blurry, dehydrated, bad proportions, extra limbs, cloned face, gross proportions, malformed limbs, missing arms, missing legs, extra arms, extra legs, fused fingers, too many fingers, long neck, masculine, obese, fat, caricature, body horror, mutant, facebook, youtube, food, lowres, error, username, extra boobs, anus pussy, extra anus, long torso, floating balls, extra balls, 4 or more balls, . hands behind head, boobs merged with belly, overweight, bald, butt merged with balls, red bar, in ship, in space, night, dark, planets, space background, badhandv4, BadNegAnatomyV1-neg, easynegative, EasyNegativeV2, gloves, footwear, 4 breast, background characters, human penis, penis attached to chest, no balls, penis from butt<br />Steps: 75, Sampler: Euler a, CFG scale: 7, Seed: 2685863162, Size: 512x720, Model hash: ea622367bf, Model: furryart_fAR3, Denoising strength: 0.7, Hires upscale: 1.5, Hires upscaler: Latent</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "smug butt",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "4",
  "views": "53"
}